Home » Support News » critical cumulative security update

Support, News and Updates

Support

WinFax PRO Security Update for ActiveX control

An ActiveX security flaw has been detected in the WinFax PRO Viewer Control. This bulletin applies to the following versions of WinFax: WinFax PRO 8.0x WinFax PRO 9.0x WinFax PRO 10.0x TalkWorks PRO 2.0x TalkWorks PRO 3.0 WinFax Basic Edition (all versions) TalkWorks Basic Edition (all versions) Delrina Fax (French release, version 8.0x and above) […]